@charset "utf-8";

main {
	margin-top: 150px;
}
@media (max-width: 767px) {
	main {
		margin-top: 70px;
	}
}

/* MV：スタイル
----------------------------------------------------- */
.page-mv {
	margin: 30px 0;
}
.page-mv .mv_img {
	width: 100%;
}

/* テーブル：スタイル
----------------------------------------------------- */
table th {
	align-content: center;
}

/* コンテンツエリア：スタイル
----------------------------------------------------- */
.contents_area .link-txt {
	color: #00287f;
  text-decoration: underline;
}

/* MVの下部ボタン：スタイル
----------------------------------------------------- */
.topic_section {
	position: relative;
}
.topic_inner {
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin: 0 80px;
}
@media (max-width: 767px) {
	.topic_inner {
		display: block;
		margin: 0 20px;
	}
}

.topic-path {
	padding: 30px 0;
}

.topic_actions {
	position: fixed;
  right: 0;
  bottom: 50%;
	display: flex;
	align-items: center;
  transform: translateY(50%);
  z-index: 1000;
}
@media (max-width: 767px) {
	.topic_actions {
		flex-wrap: wrap;
	}
}

.topic_actions .btn_primary:nth-of-type(n+2) {
	margin-left: 20px;
}
@media (max-width: 767px) {
	.topic_actions .btn_primary:nth-of-type(n+2) {
		margin-top: 10px;
		margin-left: 0;
	}
}

.topic_actions .btn_primary {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 150px;
	padding: 20px;
	text-align: center;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	background: #00287f;
	transition: 0.5s;
}
.topic_actions .btn_primary:hover {
	opacity: .7;
}
/* .topic_actions .btn_primary::after {
	content: "";
  position: absolute;
	top: 28px;
	right: 40px;
  width: 30px;
  height: 5px;
	color: #fff;
  border-bottom: solid 1px;
  border-right: solid 1px;
  transform: skew(45deg);
} */
@media (max-width: 767px) {
	.topic_actions .btn_primary {
		width: 70px;
		height: 70px;
		padding: 5px;
		font-size: 1.0rem;
	}
}